/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 07/05/2014, 12:21:40
    Author     : Inventorama
*/

*{
    font-weight: lighter;    
}

.search-language *{
    font-weight: bolder;
}

#breadcrumbs{
    margin: 25px 0 0 3px;
}

#breadcrumbs a{
    font-size: 12px;
    font-family: Arial;
    color: #f46d26;
    line-height: 32px;
}

#breadcrumbs a:last-child{
    color: #999999;
}

#breadcrumbs a::after{
    content:"\00a0\00a0\002f\00a0\00a0";
    color: #000;
    font-size: 12px;
    font-family: Arial;
}

#breadcrumbs a:last-child::after{
    content:"";
}

h1, h3{
    font-family: 'caecilia_lt_std45_light';
    color: #f46d26;
    font-size: 36px;
    /*text-transform: capitalize;*/
    font-weight: lighter;
}

h3{
    text-transform: capitalize;
}

.page-top-content{
    background: #fff;
    width: 1004px;
}

.page-top-content:after{
    content:'';
    display:block;
    clear: both;
}

.page-top-content header h1{
    background-position: -14px 35px;
    padding: 17px 0 4px 0;
}

.page-top-content header h1 span{
    background: #fff;
    padding: 0 11px 0 8px;
    margin-left: -11px;
}

.page-top-content .left,
.page-top-content .right{
    margin-bottom: 71px;
}

.page-top-content .left{
    float: left;
    width: 620px;
    min-height: 100px;
    left: -32px;
    background: url('../img/internas-bg.png') no-repeat;
    background-position: 0 36px;
    padding: 0 0 0 36px;
    position: relative;
}

.page-top-content .left p{
    font-family: 'maven_proregular';
    font-size: 16px;
    color: #000;
    line-height: 24px;
    font-weight: lighter;
    padding: 12px 0;
}

.page-top-content .left img{
    max-width: 620px !important;
    position: relative;
    box-shadow: 0 0 8px #7f7f7f;
    margin: 13px 0;
    height: auto !important;
}

img.alignleft,
figure.alignleft{
    float: left;
    margin-right: 30px !important;
}

img.alignright,
figure.alignright{
    float: right;
    margin-left: 30px !important;
}

.page-top-content .left figure{
    max-width: 620px !important;
    position: relative;
    box-shadow: 0 0 8px #7f7f7f;
    margin: 13px 0;
}

.page-top-content .left figure img{
    float: none !important;
    position: relative !important;
    box-shadow: none !important;
    margin: auto !important;

    display: block;
    max-width: 620px;
    height: auto;
}

.page-top-content .left figure figcaption{
    background: url('../img/black-transparency.png');
    line-height: 22px;
    font-size: 14px;
    font-family: Arial;
    padding: 4px 8px;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    box-sizing: border-box;
    width: 100%;
}

.page-top-content .left .bottom{
    height: 10px;
    width: 7px;
    background: url('../img/internas-bottom-bg.png') no-repeat;
    background-position: 0 0;
    margin-left: -39px;
    bottom: 0;
    position: absolute;
}   

.page-top-content .right{
    float: right;
    width: 330px;
    min-height: 100px;
    margin-top: 39px;
    margin-right: 16px;
}

.divisor.beige-to-beige{
    background: url('../img/beige-to-beige-bg.png');
    background-repeat: repeat-x;
    height: 25px;
    width: 100%;
    text-align: left;
    min-width: 1000px;
}


.divisor.beige-to-beige .wrap div{
    background: url('../img/beige-to-beige-left.png');
    background-repeat: no-repeat;
    background-position: left top;
    height: 25px;
    width: 41px;
}

.page-conteudos-relacionados{
    padding-bottom: 50px;
}

.page-conteudos-relacionados h2{
    margin-top: 20px;
    background: url('../img/h2-conteudos-relacionados-bg.png') no-repeat;
    background-position: 4px 0;
    color: #000;
    font-family: 'caecilia_lt_std75_bold';
    font-size: 24px;
    text-transform: uppercase;
    padding: 0 0 0 49px;
    line-height: 28px;
}

.page-conteudos-relacionados .videos-relacionados,
.page-conteudos-relacionados .noticias-relacionadas,
.page-conteudos-relacionados .publicacoes-relacionadas{
    width: 1014px;
    min-height: 229px;
    background: url('../img/conteudo-relacionado-bg.png') no-repeat;
    background-position: 0 19px;
    margin: 26px 0 0 -30px;
    position: relative;
}

.page-conteudos-relacionados .videos-relacionados:after,
.page-conteudos-relacionados .noticias-relacionadas:after,
.page-conteudos-relacionados .publicacoes-relacionadas:after{
    content:'';
    display:block;
    clear: both;
}

.page-conteudos-relacionados .videos-relacionados h3 span,
.page-conteudos-relacionados .noticias-relacionadas h3 span,
.page-conteudos-relacionados .publicacoes-relacionadas h3 span{
    background: #fff;
    padding: 0 11px 0 8px;
    margin-left: 23px;
}

.page-conteudos-relacionados .videos-relacionados .bottom,
.page-conteudos-relacionados .noticias-relacionadas .bottom,
.page-conteudos-relacionados .publicacoes-relacionadas .bottom{
    height: 10px;
    width: 7px;
    background: url('../img/internas-bottom-bg.png') no-repeat;
    background-position: 0 0;
    bottom: 0;
    position: absolute;
}

.post{
    padding: 0 0 0 0;
}

.page-conteudos-relacionados .videos-relacionados .post,
.page-conteudos-relacionados .noticias-relacionadas .post,
.page-conteudos-relacionados .publicacoes-relacionadas .post{
    width: 475px;
    float: left;
}

.page-conteudos-relacionados .videos-relacionados article:last-of-type .post,
.page-conteudos-relacionados .noticias-relacionadas article:last-of-type .post,
.page-conteudos-relacionados .publicacoes-relacionadas article:last-of-type .post{
    padding: 27px 0 0 25px;
}

.page-conteudos-relacionados .videos-relacionados article:first-of-type .post,
.page-conteudos-relacionados .noticias-relacionadas article:first-of-type .post,
.page-conteudos-relacionados .publicacoes-relacionadas article:first-of-type .post{
    padding: 27px 0 0 34px;
}

.page-conteudos-relacionados .noticias-relacionadas article:nth-child(1) .post{
	padding: 27px 0 0 25px;
}

.page-conteudos-relacionados .noticias-relacionadas article:nth-child(2) .post{
	padding: 27px 0 0 34px;
}

.page-conteudos-relacionados .noticias-relacionadas article:nth-child(3) .post{
	padding: 27px 0 0 25px;
}

.page-conteudos-relacionados .noticias-relacionadas article:nth-child(4) .post{
	padding: 27px 0 0 34px;
}

.sidebar h3,
.sidebar li,
.sidebar a,
.sidebar span{
    font-family: 'caecilia_lt_std55_roman';
    /*font-family: 'caecilia_lt_std45_light';*/
    text-transform: none;
}
.sidebar h3{
    font-family: 'caecilia_lt_std45_light';
}

.sidebar-item{
    padding: 27px 29px 35px 29px;
    background-image: url('../img/sidebar-item-bottom.png');
    background-repeat: repeat-x;
    background-position: left bottom;
}

.sidebar section:last-of-type .sidebar-item{
    background-image:none;
}

.sidebar section:last-of-type:first-of-type .sidebar-item{
    background-image: url('../img/sidebar-item-bottom.png') !important;
}

.sidebar h3{
    /*font-size: 30px;*/
    font-size: 36px;
    line-height: 36px;
    color: #f46d26;
    font-weight: lighter;
    padding-bottom: 11px;
}

.sidebar ul{
    /*    margin-left: 6px;*/
    margin-left: 1px;
}

.sidebar li{
    list-style: none;
    font-size: 16px;
    line-height: 36px;
    background: url('../img/sidebar-li.png') no-repeat;
    background-position: left -24px;
    padding: 0 0 0 13px;
}

.sidebar li:hover,
.sidebar li.current-menu-item{
    background-position: left 12px;    
}

.sidebar li a{
    color: #f46d26;
}

.sidebar li:hover a,
.sidebar li.current-menu-item a{
    color: #000;
}

.sidebar section:first-of-type .sidebar-item{
    background-color: #f1f2e9;
}

.sidebar .sidebar-item{
    background-color: #f6f7ee;
}

.sidebar .sidebar-item.o-que-fazemos ul{
    margin-left: 1px;
}

.sidebar .sidebar-item.fase-no-brasil-mapa .brasil-map{
    margin-top: 10px;
    margin-bottom: -17px;
}

.sidebar .sidebar-item.generic p{
    padding: 5px 0 17px 0;
}

.sidebar .sidebar-item.generic p,
.sidebar .sidebar-item.generic p *{
    font-size: 16px;
    line-height: 22px;
    font-family: 'maven_proregular';
    font-weight: lighter;
    color: #000;
}

.sidebar .sidebar-item.generic p strong,
.sidebar .sidebar-item.generic p a{
    font-size: 16px;
    line-height: 22px;
    font-family: 'maven_probold';
    font-weight: lighter;
}

.sidebar .sidebar-item.generic p a{
    color: #f46d26;
}

.sidebar-item.revista-proposta {
    padding: 0 0 ;
}

.sidebar-bottom{
    width: 330px;
    height: 106px;
    background: url('../img/sidebar-bottom.png');
    background-repeat: no-repeat;
}

#home-info-box {
    background: url('../img/internas-info-box.png');
    background-position: left top;
}

/********/
/* POST */
/********/

.post {
    opacity: 1;
    cursor: pointer;
    /*transition: opacity .25s ease;
    -moz-transition: opacity .25s ease;
    -webkit-transition: opacity .25s ease; */
}

.post:hover {
    opacity: 0.7;
}


.post:hover{
    /* transition: opacity 0.5s; */
}

.post:after {
    content:'';
    display:block;
    clear: both;
}
.post .post-thumb{
    float: left;
    clear: both;
    width: 110px;
    height: 110px;
}

.post .post-data{
    margin: -6px 0 0 120px;
}

.post .post-thumb a{
    text-align: center;
    position: relative;
}

.post .post-thumb img{
    box-shadow: 0 0 8px #7f7f7f;
    position: absolute;
}

.post .post-thumb.video a:after{
    content: url('../img/player-icon.png');
    position: absolute;
    margin: 47px 0 0 21px;
}

.post .post-thumb.video figure{
    width: 100px;
    height: 100px;
    background-size: 230%;
    background-position: center;
    position: absolute;
}

.post .post-data span{
    font-size: 18px;
    line-height: 20px;
    font-family: 'caecilia_lt_std75_bold';
    display: block;
    padding: 3px 0 5px 0;
}

.post .post-data span a{
    color: #f46d26;
    letter-spacing: -0.15px;
}

.post .post-data span:first-of-type{
    color: #a4a4a4;
    font-size: 11px;
    line-height: 20px;
    font-family: 'caecilia_lt_std85_heavy';
    padding: 0;
}

.post .post-data span:first-of-type a{
    color: #000;
    text-transform: uppercase;
}

.post .post-data span:first-of-type a::before{
    content:"\00a0\00a0\007c\00a0\00a0";
    font-size: 11px;
    line-height: 20px;
    font-family: 'caecilia_lt_std85_heavy';
    color: #000;    
}

.post .post-data span:last-of-type{
    font-size: 16px;
    line-height: 20px;
    font-family: 'maven_proregular';
    padding: 0;
}

.post .post-data span:last-of-type a{
    color: #666666;
}

/* O que fazemos */

.boxes-oqf{
    width: 620px;
    height: 620px;
    margin: 20px 0 50px 1px;
}

.boxes-oqf:after{
    content: '';
    display: block;
    clear: both;
    width: 620px;
    height: 1240px;
}

.box-oqf{
    width: 310px;
    height: 310px;
    background-image: url('../img/o-que-fazemos-box.jpg');
    background-repeat: no-repeat;
    background-position: 0 0;
    float: left;
    position: relative;
    z-index: 100;
    overflow: hidden;
    box-shadow: 
        inset -1px -1px 0 rgba(0,0,0,0.5),
        inset 1px 1px 0 rgba(255,255,255,0.5);

}

.boxes-oqf:hover .box-oqf{
    opacity: 0.5;
}

.box-oqf span{ 
    position: absolute;
    bottom: 0;
    top: 255px;
    width: 270px;
    box-shadow: 
        0 5px 30px #000,
        inset -1px -1px 0 rgba(0,0,0,0.5),
        inset 1px 0 0 rgba(255,255,255,0.5);
    padding: 0 20px 0 20px ;    
}

.box-oqf:nth-child(1){
    background-position: left 0;
}

.box-oqf:nth-child(2){
    background-position: left -310px;
}

.box-oqf:nth-child(3){
    background-position: left -620px;
}

.box-oqf:nth-child(4){
    background-position: left -930px;
}

.box-oqf:nth-child(1):hover{
    background-position: right 0;
}

.box-oqf:nth-child(2):hover{
    background-position: right -310px;
}

.box-oqf:nth-child(3):hover{
    background-position: right -620px;
}

.box-oqf:nth-child(4):hover{
    background-position: right -930px;
}

.box-oqf:hover{
    box-shadow: 
        0 0 25px #7f7f7f,
        inset -1px -1px 0 rgba(0,0,0,0.5),
        inset 1px 1px 0 rgba(255,255,255,0.5);
    z-index: 150;
    opacity: 1 !important;
}

.box-oqf:hover span{
    top: auto;
    bottom: 0px;
}

.box-oqf span h2{
    margin-top: 2px;
}

.box-oqf span h2 a{
    font-family: 'caecilia_lt_std75_bold';
    font-size: 24px;
    line-height: 24px;
    color: #fff;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.75);
    text-align: left !important;
}

.box-oqf span p{
    text-align: left !important;
    padding-top: 0px !important;
    display: none;
}

.box-oqf:hover span p{
    display: block;
}

.box-oqf span p a{
    font-family: 'maven_probold';
    font-weight: lighter;
    font-size: 16px;
    line-height: 22px;
    color: #fff;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.75);
}

.box-oqf:nth-child(1) span{
    background: #98b069;
}

.box-oqf:nth-child(2) span{
    background: #adc5e6;
}

.box-oqf:nth-child(3) span{
    background: #dba457;
}

.box-oqf:nth-child(4) span{
    background: #c46b6b;
}

.box-oqf:nth-child(1):hover span{
    background: #74942d;
}

.box-oqf:nth-child(2):hover span{
    background: #6186b5;
}

.box-oqf:nth-child(3):hover span{
    background: #cb7600;
}

.box-oqf:nth-child(4):hover span{
    background: #a8282a;
}

.mapa-onde-atuamos{
    width: 624px;
    height: 620px;
    margin: 5px 0 40px 3px;
}

.mapa-onde-atuamos .map-layer{
    width: 624px;
    height: 620px;
    position: absolute;
}

.mapa-onde-atuamos .map-layer:nth-child(1){
    z-index: 50;
}

.mapa-onde-atuamos .map-layer:nth-child(2){
    /* z-index: 60; */
}

.mapa-onde-atuamos .map-layer:nth-child(3){
    z-index: 65;
}

.mapa-onde-atuamos .map-layer:nth-child(4){
    z-index: 80;
}

.mapa-onde-atuamos .estado{
    background-image: url('../img/onde-atuamos-mapa-2.png');
    background-repeat: no-repeat;
    background-position-x: 0;
    position: absolute;
    display: none;
    z-index: 69;
}

.mapa-onde-atuamos .estado.show{
    display: block;
}

.mapa-onde-atuamos .estado .float-data{
    width: 480px;
    position: absolute;
    background-repeat: no-repeat;
    background-color: #000;
    z-index: 75;
    bottom: 169px;
    right: 123px;
}

.mapa-onde-atuamos .estado:nth-child(2) .float-data{
    bottom: 148px;
    right: 76px;
}

.mapa-onde-atuamos .estado:nth-child(3) .float-data{
    bottom: 104px;
    right: 13px;
}

.mapa-onde-atuamos .estado:nth-child(4) .float-data{
    bottom: 164px;
    right: 57px;
}

.mapa-onde-atuamos .estado:nth-child(5) .float-data{
    bottom: 122px;
    right: 9px;
}

.mapa-onde-atuamos .estado:nth-child(6) .float-data{
    bottom: 101px;
    right: 32px;
}

.mapa-onde-atuamos .estado .float-data-bottom{
    width: 50px;
    position: absolute !important;
    content: url('../img/float-data-bottom.png');
    bottom: -89px;
    right: -19px;
	box-shadow: none !important;
	margin: 0 !important;
	height: 89px !important;
}

.mapa-onde-atuamos .estado .float-data h5{
    font-family: 'caecilia_lt_std85_heavy';
    font-size: 18px;
    line-height: 22px;
    color: #fff600;
    text-transform: uppercase;
    background-image: url('../img/float-data-h5.png');
    background-repeat: no-repeat;
    background-position: right top;
    float: left;
    display: inline-block;
    margin-top: 127px;
    padding: 8px 51px 0 16px;
    height: 30px;
}

.mapa-onde-atuamos .estado .float-data h5:before,
.mapa-onde-atuamos .estado .float-data h5:after,
.mapa-onde-atuamos .estado .float-data p:before,
.mapa-onde-atuamos .estado .float-data p:after{
    content: '';
    clear: both;
    display: block;
}

.mapa-onde-atuamos .estado .float-data p{
    font-family: 'maven_proregular';
    font-size: 16px;
    line-height: 22px;
    color: #fff;
    text-align: left;
    padding: 2px 16px 12px 16px;
    background: #000;
    float: left;
}

.mapa-onde-atuamos .estado:nth-child(1){
    background-position: 0 0;
    width: 205px;
    height: 198px;
    margin: 49px 0 0 237px;
}

.mapa-onde-atuamos .estado:nth-child(2){
    background-position: 0 -211px;
    width: 173px;
    height: 163px;
    margin: 209px 0 0 194px;
}

.mapa-onde-atuamos .estado:nth-child(3){
    background-position: 0 -390px;
    width: 102px;
    height: 36px;
    margin: 211px 0 0 512px;
}

.mapa-onde-atuamos .estado:nth-child(4){
    background-position: 0 -436px;
    width: 142px;
    height: 160px;
    margin: 229px 0 0 426px;
}

.mapa-onde-atuamos .estado:nth-child(5){
    background-position: 0 -612px;
    width: 39px;
    height: 52px;
    margin: 381px 0 0 488px;
}

.mapa-onde-atuamos .estado:nth-child(6){
    background-position: 0 -671px;
    width: 57px;
    height: 37px;
    margin: 424px 0 0 444px;
}

.mapa-onde-atuamos .map-layer:nth-child(1){
    background-image: url('../img/onde-atuamos-mapa-1.png');
}

.mapa-onde-atuamos .map-layer:nth-child(3){
    background-image: url('../img/onde-atuamos-mapa-3.png');
    background-repeat: no-repeat;
    background-position: 0 114px; 
}

/* Home SAAP */

.page-top-content.home-saap{
    min-height: 1127px;
    width: 100%;
    background-image: url('../img/saap-home-top-bg.jpg');
    background-repeat: no-repeat;
    background-position: center 0;
    text-align: center;
}

.saap-header{padding-top:332px;}
.saap-header h2{background:rgba(0,0,0,0.5);color:#fff;padding:10px 0;}
.saap-header nav{background:#c22424;padding:5px 0;}
.saap-header nav li{background:url(../img/saap-li.gif) no-repeat right center;display: inline-block;font: normal 20px/36px 'maven_probold';padding-right: 20px;margin-right: 10px;}
.saap-header nav li:last-child{background:none;}
.saap-header nav a{color:#fff;text-transform:uppercase;}

.saap-content{padding:40px 0;}
.saap-content .wrap{max-width:730px;}
.saap-content p{text-align:center;padding:0 16px 20px 16px;font-size:20px;line-height:26px;}
.saap-content img{padding:20px 0;}

.saap-info-graphic .wrap{width:785px;padding-bottom:30px;}
.saap-info-graphic img{padding:25px;}

.saap-texts .wrap{max-width:740px;}
.saap-texts .box{border-top:10px solid #df6811;background:url(../img/saap-texts-bg.jpg) no-repeat center;padding-top:225px;}
.saap-texts .texts{background:rgba(0,0,0,0.5);padding:30px;}
.saap-texts article{border-left:3px solid #ecb437;padding-left:15px;margin-bottom:25px;}
.saap-texts article:last-child{margin:0;}
.saap-texts h3{color:#ecb437;font:normal 24px/20px 'caecilia_lt_std45_light';padding-bottom:10px;}
.saap-texts p{color:#fff;font:normal 16px/20px 'maven_probold';}

.saap-tags{padding:70px 0;}
.saap-tags img{width:80%;height:auto;}

.saap header h2{border-top:1px solid #fff;border-bottom:1px solid #fff;background:#c22424;color:#fff;font-size:24px;padding:5px 30px;}

.home-saap-content h2,
.home-saap-fundos h2,
.home-saap-destaques h2,
.home-saap-content h2 a,
.home-saap-fundos h2 a,
.home-saap-destaques h2 a{
    font-family: 'caecilia_lt_std75_bold';
    font-size: 36px;
    line-height: 36px;
    color: #c22424;
    text-align: center;
    padding-top: 48px;
}

.home-saap-content p,
.home-saap-content p a{
    font-family: 'maven_proregular';
    padding: 23px 13px 0 13px;
    font-size: 24px;
    line-height: 36px;
    color: #000;
    text-align: center;    
}

.home-saap-content li,
.home-saap-content li a{
    font-family: 'maven_probold';
    font-size: 24px;
    line-height: 36px;
    color: #c22424;
    text-align: center;
    text-transform: uppercase;
    float: left;
    list-style: none;
}

.home-saap-content li, 
.home-saap-content li a{
    color: #f46d26;
}

.home-saap-content li a:hover{
    color: #c22424;
}

.home-saap-content ul{
    margin: auto;
    margin-top: 23px;
    display: table;
}

.home-saap-content ul:after{
    content: '';
    clear: both;
}

.home-saap-content li{
    background-image: url('../img/saap-home-li-bg.png');
    background-repeat: no-repeat;
    background-position: 0 13px;
    padding: 0 20px 0 29px;
}

.home-saap-content li:first-of-type{
    background: none;
}

.home-saap-content{
    min-height: 380px;
}

.home-saap-fundos figure{
    max-width: 450px !important;
    width: 280px;
    position: relative;
    box-shadow: 0 0 12px #7f7f7f;
    margin: 13px 13px 0 33px;
    float: left;
}

.home-saap-fundos figure img{
    width: 280px;
}

.list-home-destaque figure{
    box-shadow: 0 0 12px #7f7f7f;
    width: 210px;
    height: 210px;
}


.home-saap-fundos figure:last-of-type{
    margin: 13px 0 0 30px;
}

.home-saap-fundos figure img,
.list-home-destaque figure img{
    display: block;
}

.home-saap-fundos figure figcaption{
    background: url('../img/black-transparency.png');
    line-height: 22px;
    font-size: 14px;
    font-family: Arial;
    padding: 4px 8px;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    box-sizing: border-box;
    width: 100%;
    padding: 11px 4px 9px 12px;
}

.home-saap-fundos figure a{
    font-family: 'maven_probold';
    color: #fff;
    line-height: 24px;
    font-size: 24px;
    display: block;
}

.home-saap-fundos h2,
.home-saap-destaques h2{
    background-image: url('../img/saap-home-h2-bg.png');
    background-repeat: no-repeat;
    background-position: center bottom;
    padding: 21px 0 28px 30px;
    margin-bottom: 23px;
}

.home-saap-fundos{
    overflow:hidden;
    padding-bottom:100px;
}

.home-saap-destaques{
    padding-top: 46px;
    background: #fff !important;
}

form[name='como-apoiar'] input,
form[name='como-apoiar'] textarea{background:#fef7e3;border:1px solid #b6af9b;border-radius:2px;color:#000;font-weight:bold;padding:5px 10px;margin:12px 0;width:480px;}
form[name='como-apoiar'] input[name='cnpj'],
form[name='como-apoiar'] input[name='celular']{width:211px;}
form[name='como-apoiar'] input[name='cnpj']{margin-right:30px;}
form[name='como-apoiar'] textarea{height:180px;}
form[name='como-apoiar'] input[type='submit']{background:#d0706c;border:none;border-radius:15px;color:#fff;width:auto;padding:5px 30px;cursor:pointer;}
form[name='como-apoiar'] input[type='submit']:hover{background:#c22424}
form[name='como-apoiar'] label.error{display:none !important;}
form[name='como-apoiar'] .error{color:red !important;border-color:red;}
form[name='como-apoiar'] img{box-shadow:none !important;margin:0 !important;}
form[name='como-apoiar'] .message{float:right;padding:20px;display:none;}

.saap-por-elas .left{width:975px;}
.saap-por-elas .content img{max-width:100% !important;height:auto;box-shadow:none;}
.mandala{height:1213px;background:url(../img/mandala.jpg) no-repeat center;margin:30px 0;position:relative;}
.mandala .balls li{list-style:none;border-radius:100%;width:85px;height:85px;background:#fff;opacity:0;position:absolute;cursor:pointer;}
.mandala .balls li:hover{opacity:0.3;}
.mandala .balls li:nth-child(1){left:445px;top:234px;}
.mandala .balls li:nth-child(2){left:554px;top:262px;}
.mandala .balls li:nth-child(3){left:633px;top:341px;}
.mandala .balls li:nth-child(4){left:661px;top:450px;}
.mandala .balls li:nth-child(5){left:633px;top:558px;}
.mandala .balls li:nth-child(6){left:554px;top:637px;}
.mandala .balls li:nth-child(7){left:445px;top:666px;}
.mandala .balls li:nth-child(8){left:338px;top:637px;}
.mandala .balls li:nth-child(9){left:258px;top:558px;}
.mandala .balls li:nth-child(10){left:230px;top:450px;}
.mandala .balls li:nth-child(11){left:258px;top:341px;}
.mandala .balls li:nth-child(12){left:338px;top:262px;}
.mandala .triangles img{position:absolute;box-shadow:none;opacity:0;}
.mandala .triangles img:hover{opacity:0.3;cursor:pointer;}
.mandala .triangles img:nth-child(1){left:454px;top:103px;-webkit-transform:rotate(6deg);-ms-transform:rotate(6deg);-moz-transform:rotate(6deg);}
.mandala .triangles img:nth-child(2){left:591px;top:146px;-webkit-transform:rotate(31deg);-ms-transform:rotate(31deg);-moz-transform:rotate(31deg);}
.mandala .triangles img:nth-child(3){left:695px;top:240px;-webkit-transform:rotate(56deg);-ms-transform:rotate(56deg);-moz-transform:rotate(56deg);}
.mandala .triangles img:nth-child(4){left:749px;top:371px;-webkit-transform: rotate(81deg);-ms-transform:rotate(81deg);-moz-transform:rotate(81deg);}
.mandala .triangles img:nth-child(5){left:742px;top:514px;-webkit-transform:rotate(107deg);-ms-transform:rotate(107deg);-moz-transform:rotate(107deg);}
.mandala .triangles img:nth-child(6){left:673px;top:640px;-webkit-transform:rotate(132deg);-ms-transform:rotate(132deg);-moz-transform:rotate(132deg);}
.mandala .triangles img:nth-child(7){left:558px;top:725px;-webkit-transform:rotate(158deg);-ms-transform:rotate(158deg);-moz-transform:rotate(158deg);}
.mandala .triangles img:nth-child(8){left:417px;top:752px;-webkit-transform:rotate(183deg);-ms-transform:rotate(183deg);-moz-transform:rotate(183deg);}
.mandala .triangles img:nth-child(9){left:279px;top:716px;-webkit-transform:rotate(208deg);-ms-transform:rotate(208deg);-moz-transform:rotate(208deg);}
.mandala .triangles img:nth-child(10){left:165px;top:619px;-webkit-transform:rotate(235deg);-ms-transform:rotate(235deg);-moz-transform:rotate(235deg);}
.mandala .triangles img:nth-child(11){left:108px;top:485px;-webkit-transform:rotate(260deg);-ms-transform:rotate(260deg);-moz-transform:rotate(260deg);}
.mandala .triangles img:nth-child(12){left:115px;top:338px;-webkit-transform:rotate(286deg);-ms-transform:rotate(286deg);-moz-transform:rotate(286deg);}
.mandala .triangles img:nth-child(13){left:186px;top:209px;-webkit-transform:rotate(313deg);-ms-transform:rotate(313deg);-moz-transform:rotate(313deg);}
.mandala .triangles img:nth-child(14){left:306px;top:124px;-webkit-transform:rotate(339deg);-ms-transform:rotate(339deg);-moz-transform:rotate(339deg);}

/* Todos */

.content *{
    font-size: 16px;
    line-height: 22px;
    font-family: 'maven_proregular';
    font-weight: lighter;
    color: #000;
}

.content strong,
.content a,
.content li{
    font-size: 16px;
    line-height: 22px;
    /*font-family: 'maven_probold';*/
    font-weight: lighter;
}

.content strong{
    font-family: 'maven_probold';
}

.content a strong,
.content strong a{
    color: #f46d26;
    font-family: 'maven_probold';
}

.content ul,
.content ol{
    padding: 13px 0;
}

.content li{
    line-height: 24px;
}

.content ul li {
    background-image: url('../img/saap-internas-content-ul-bg.png');
    background-repeat: no-repeat;
    background-position: left 10px;
    list-style: none;
    padding-left: 14px;
    line-height: 24px;
    margin-bottom: 4px;
}

.content ol li{
    list-style: decimal;
    list-style-position: outside;
    margin-left: 24px;
    line-height: 28px;
    margin-bottom: 4px;
}

.content a{
    color: #f46d26;
}

/* Fundos internas */

.page-top-content .fundos-internas.left{
    background-position: 0 10px;
}

.page-top-content .fundos-internas.left .page-color{
    background: #fdf3d4;
    margin: 40px 0 0 -2px;
    width: 620px;
}

.page-top-content .fundos-internas.left header figure img {
    display: block;
}

.page-top-content .fundos-internas.left header figure figcaption {
    background-image: url('../img/saap-internas-h1-bg.png');
    background-repeat: no-repeat;
    background-position: left top;
    padding: 7px 15px;
    line-height: 36px;
    font-size: 36px;
    font-family: 'caecilia_lt_std75_bold';
    position: absolute;
    top: 0;
    left: -8px;
}

.page-top-content .fundos-internas.left header figure {
    width: 620px !important;
    position: relative;
    box-shadow: none;
    margin: 0;
}

.page-top-content .fundos-internas.left header ul {
    background: url('../img/saap-internas-ul-bg.png');
    width: 620px;
    height: 52px;
    background-position: 0 -1px;
}

.page-top-content .fundos-internas.left header li {
    list-style: none;
    font-family: 'caecilia_lt_std75_bold';
    font-size: 16px;
    float: left;
    line-height: 42px;
    height: 54px;
}

.page-top-content .fundos-internas.left header li.current-menu-item{
    background: url('../img/saap-internas-li-selected-bg.png');
    background-repeat: no-repeat;
    background-position: center -1px;
}

.page-top-content .fundos-internas.left header li span{
    background: url('../img/saap-internas-li-bg.png');
    background-repeat: no-repeat;
    background-position: left 7px;
    padding-left: 17px;
    padding-right: 13px;
}

.page-top-content .fundos-internas.left header li:first-of-type span{
    background: none;
    padding-left: 23px;
}

.page-top-content .fundos-internas.left header li a{
    color: #fff;
}

.page-top-content .fundos-internas.left header li:hover a,
.page-top-content .fundos-internas.left header li.current-menu-item a{
    color: #fffc00;
}

.page-top-content .fundos-internas.left .content{
    padding: 3px 30px 70px 30px;
} 

.page-top-content .fundos-internas.left .content.dema{
    padding-top: 16px;
} 

.page-top-content .fundos-internas.left .content{
    background-image: url('../img/saap-page-color-bottom.png');
    background-position: center bottom;
    background-repeat: no-repeat;
}

.page-top-content .fundos-internas.left .content:after{
    content: '';
    clear: both;
    display: block;
}

.page-top-content .fundos-internas.left .content .button-style{
    margin: 16px 0 33px 0;
}

/* All */

.button-style{
    float: left;
    background: #d0706c;
    font-family: 'caecilia_lt_std75_bold';
    font-weight: lighter;
    font-size: 19px;
    line-height: 22px;
    color: #fff;
    text-transform: uppercase;
    padding: 6px 30px 5px 28px;

    border-radius: 13px;
    -moz-border-radius: 13px;
    -webkit-border-radius: 13px;
}

/* Frm Contato */

#frm-contato input[type="text"],
#frm-contato textarea,
#frm-contato .customSelect{

    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;

    color: #7f7f7f;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    display: block;
    float: none;
    border-color: #b7b7b7;
    border-width: 1px;
    border-style: solid;
    width: 100%;
    max-width: 488px;
    padding: 8px 9px;
    margin-top: 29px;
}

#frm-contato{
    padding-bottom: 12px;
}

#frm-contato:after{
    content: '';
    clear: both;
    display: block;
}

#frm-contato input[type="text"]:first-of-type{
    margin-top: 9px;
}

#frm-contato textarea{
    resize: none;
    min-height: 186px;
}

#frm-contato .customSelect{
    padding: 0 8px 0 0;
    width: auto;
}

#frm-contato .customSelect .customSelectInner,
#frm-contato select{
    font-weight: bold;
    color: #7f7f7f;
    min-width: 328px !important;
}

#frm-contato .customSelect .customSelectInner{
    padding: 9px 8px;
}

#frm-contato select{
    padding: 8px 9px;
    width: 500px;
    height: 32px !important;
}

#frm-contato input[type="submit"]{
    float: none;
    display: block;
    margin-top: 29px;
    margin-bottom: 15px;
    cursor: pointer;
}

hr {
    display: block;
    background: #d7d7d7;
    height: 1px;
    margin: 30px 0;
}

hr.major{
    display: block;
    background: url('../img/hr-major.png');
    height: 22px;
    margin: 32px 0 0 0;
}

/* List Itens */

.page-top-content .post{
    padding: 19px 0 11px 0;
}

.page-top-content .post .post-data{
    margin: 13px 0 0 120px;
}

.search-videos{
    height: 31px;
    width: 615px;
    background: #fffccf;
    border: 1px solid #d9d9d9;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    margin-top: 14px;
}

.search-videos input[type="submit"]{
    background: url('../img/search-submit-videos.png');
    width: 22px;
    height: 22px;
    position: absolute;
    right: 12px;
    margin-top: 5px;
    cursor: pointer;
}

.search-videos input[type="text"]{
    color: #000;
    background: none;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    display: block;
    width: 570px;
    float: left;
    padding: 8px 9px;
}

.search-videos ::-webkit-input-placeholder {
    color: #000;
}

.search-videos :-moz-placeholder { /* Firefox 18- */
    color: #000;
}

.search-videos ::-moz-placeholder {  /* Firefox 19+ */
    color: #000;
}

.search-videos :-ms-input-placeholder {  
    color: #000; 
}

#paginate ul{
    list-style: none;
    margin: 38px 0 0 2px;
}

#paginate li,
#paginate a{
    color: #fe5800;
    font-size: 18px;
    line-height: 27px;
    font-family: 'maven_proregular';
}

#paginate li{
    float: left;
}

#paginate li span{
    height: 25px;
    float: left;
    min-width: 25px;
    text-align: center;
}

#paginate li span.next,
#paginate li span.previous{
    background-image: url('../img/paginate-li.png');
    background-repeat: no-repeat;
}

#paginate li span.previous,
#paginate li span.next{
    font-size: 14px !important;
}

#paginate li span.previous{
    text-align: right;
    width: 106px;
    background-position: left top;
    padding: 0;
    padding-right: 15px;
}

#paginate li span.next{
    text-align: left;
    width: 100px;
    padding-left: 15px;
    background-position: right top;
}

#paginate li span.next,
#paginate li span.previous{
    font-family: 'maven_probold';
}

#paginate li:hover a,
#paginate li.current-menu-item a{
    font-family: 'maven_probold';
    color: #000;
}

#paginate li.firstlast:nth-child(2){
    margin-right: 22px;
    border-left: 1px solid #b2b2b2;
}

#paginate li.firstlast:nth-child(1) span.next{
    margin-right: 22px;
}

.revista{
    margin: 33px 0 0 0;
}

article:first-of-type .revista{
    margin: 18px 0 5px 0;
}

.revista:after{
    content: '';
    clear: both;
    display: block;
}

.revista .revista-thumb{
    float: left;    
    /*
    width: 240px;
    height: 340px;
    background-position: center;
    background-size: cover;
    outline: 1px solid #c5c4b4;
    border:10px solid #fff;
    */
}

.revista .revista-thumb img{
    padding: 9px;
    border: 1px solid #c5c4b4;
    margin: 0;
    box-shadow: none;
    width:240px;
}

.revista .revista-data h2{
    text-transform: uppercase;
    color: #000;
    font-size: 18px;
    line-height: 22px;
    font-family: 'caecilia_lt_std75_bold';
}

.revista .revista-data{
    margin-left: 290px;
}

.revista .revista-data h2 span{
    color: #f46d26;
    font-size: 32px;
}

.revista .button-style{
    font-family: 'caecilia_lt_std45_light';
    padding: 3px 23px 2px 21px;
    border-radius: 14px;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    margin-right: 10px;
    margin-top: 12px;
}

.button-style:hover{
    background: #f46d26;
}

.insert-boletim {
    height: 31px;
    width: 505px;
    background: #fff;
    border: 1px solid #b7b7b7;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    margin-top: 14px;
    position: relative;
}

.insert-boletim input[type="text"] {
    color: #000;
    background: none;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    display: block;
    width: 455px;
    float: left;
    padding: 8px 9px;
}

.insert-boletim input[type="submit"] {
    background: url('../img/arrow-right.png');
    width: 19px;
    height: 19px;
    position: absolute;
    right: 8px;
    margin-top: 6px;
    cursor: pointer;
}

.boletim-thumb{
    text-align: center;
    width: 100px;
    height: 200px;
    background: #f46d26;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.boletim-thumb span:nth-child(1),
.boletim-thumb span:nth-child(3){
    font-family: 'maven_probold';
    font-size: 14px;
    line-height: 21px;
    color: #fff;
    text-transform: uppercase;    
    float: left;
    margin: 10px 0 0 11px;
}

.boletim-thumb span:nth-child(2){
    font-family: 'oswald_light';
    font-size: 83.5px;
    line-height: 58px;
    color: #fff;
    text-transform: uppercase;
    float: left;
    margin: 11px 0 0 10px;
    text-align: center;
    width: 80px;
}

.boletim-thumb span:nth-child(3){
    margin: 14px 0 0 10px;
}

.boletim-thumb a span{
    font-family: 'viga_regular' !important;
    font-size: 12px !important;
    line-height: 12px !important;
    color: #fff;
    background: #a63900;
    text-transform: uppercase;
    height: 8px;
    width: 81px;
    text-shadow: 1px 1px 1px #531c00;
    border-radius: 2px;
    padding: 5px 0 8px 0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.boletim-thumb a{
    float: left;
    margin: -3px 0 0 -1px;
}

.boletim-thumb {
    float: left;
}

.boletim-data *{
    font-size: 16px;
    line-height: 24px;
    color: #000;
}

.boletim-data strong{
    font-family: 'maven_probold';
    line-height: 36px;
}

.boletim-data{
    margin-left: 119px;
}

.boletim:after{
    content:'';
    clear: both;
    display: block;
}

.boletim{
    padding: 27px 0 13px 0;
}

.boletim-data p{
    padding-top: 0 !important;
}

.search-posts:after{
    content: '';
    clear: both;
    display: block;
}

.search-posts .term {
    height: 31px;
    width: 381px;
    background: #fffccf;
    border: 1px solid #d9d9d9;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    margin-top: 14px;
    position: relative;
    float: left;
}

.search-posts .term input[type="text"] {
    color: #000;
    background: none;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    display: block;
    width: 336px;
    float: left;
    padding: 8px 9px;
}

.search-posts .term input[type="submit"] {
    background: url('../img/search-submit-videos.png');
    width: 22px;
    height: 22px;
    position: absolute;
    right: 8px;
    margin-top: 5px;
    cursor: pointer;
}

.search-posts .search-filter{
    background: #fffccf;
    border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    border-right: 1px solid #606061;
    border-bottom: 1px solid #606061;

    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    float: left;
    width: 219px;
    margin: 14px 0 0 15px;
}

.search-posts .search-filter *{
    font-weight: bolder !important;
}
.search-posts .search-filter select{
    width: 219px;
}

.search-posts .search-filter .customSelectInner {
    width: 200px !important;
}

.search-posts ::-webkit-input-placeholder {
    color: #000;
}

.search-posts :-moz-placeholder { /* Firefox 18- */
    color: #000;
}

.search-posts ::-moz-placeholder {  /* Firefox 19+ */
    color: #000;
}

.search-posts :-ms-input-placeholder {  
    color: #000; 
}

h6.post-year{
    font-family: 'caecilia_lt_std75_bold';
    font-size: 36px;
    color: #999999;
    position: relative;
    margin: 18px 0 -18px 0;
}

h6.post-year:after{
    content: '';
    clear: both;
    display: block;
}

.sharethis{
    padding: 30px 0;
}

.no-search-results{
    padding: 15px 0 100px 0;
}

.no-search-results h6 {
    color: #f46d26;
    font-family: 'caecilia_lt_std75_bold';
    font-size: 24px;
}

.no-search-results h5 {
    color: #666666;
    font-family: 'maven_proregular';
    font-size: 16px;
    line-height: 30px;
}

h2.h2-post-title {
    font-size: 22px;
    color: #000;
    line-height: 36px;
    padding: 10px 0 0 0;
}

div.left.page-content div.content h1,
div.left.page-content div.content h1 span{
    font-family: 'caecilia_lt_std75_bold';
    font-size: 30px !important;    
    line-height: normal;
}

div.left.page-content div.content h2,
div.left.page-content div.content h2 span{
    font-family: 'caecilia_lt_std75_bold';
    font-size: 26px;    
    line-height: normal;
}

div.left.page-content div.content h3,
div.left.page-content div.content h3 span{
    font-family: 'caecilia_lt_std75_bold';
    font-size: 22px;    
    line-height: normal;
}

div.left.page-content div.content h4,
div.left.page-content div.content h4 span{
    font-family: 'caecilia_lt_std75_bold';
    font-size: 20px;  
    line-height: normal;
}

div.left.page-content div.content h5,
div.left.page-content div.content h5 span{
    font-family: 'caecilia_lt_std75_bold';
    font-size: 18px;  
    line-height: normal;
}

div.left.page-content div.content h6,
div.left.page-content div.content h6 span{
    font-family: 'caecilia_lt_std75_bold';
    font-size: 16px;    
    line-height: normal;
}

div.left.page-content div.content hr{
    width: 620px;
    height: 7px;
    background: url('../img/hr.png') no-repeat;
    background-position: 0 0;
}

.more-posts{
    margin: 16px 0 16px 33px;
    float: left;
    width: 100%;
}


.revista .revista-data p{
	text-align: left;
}

.cus-mod-h1 h1, .cus-mod-h1 h2{
    font-family: 'caecilia_lt_std55_roman' !important;
	font-size: 18px !important;
	line-height: 24px  !important;
	color: #6c6c6c  !important;
	padding: 9px 0 0 0;
}

.cus-mod-hr hr{
	width: 620px !important;
	height: 1px !important;
	background: #e5e5e5 !important;
	background-position: 0 !important;
	margin: 26px 0 14px 0;
}

.cus-mod-date{
	color: #000;
	font-size: 11px;
	line-height: 20px;
	font-family: 'caecilia_lt_std85_heavy';
	padding: 0;
	margin: 16px 0 -9px 0px;
	float: left;
}

.cus-mod-date a:before {
	content: "\00a0\00a0\007c\00a0\00a0";
	font-size: 11px;
	line-height: 20px;
	font-family: 'caecilia_lt_std85_heavy';
	color: #000;
}

.cus-mod-date a{
	color: #f46d26;
	text-transform: uppercase;
}


